--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::CLI::Generator#output_diff_line
is_singleton: false
name: output_diff_line
params: (diff)
visibility: protected
